@charset "UTF-8";

.heading_bg {
    background-image: url(../img/heading_bg.png);
    background-size:cover;
    background-position:center;
}

.heading__1 {
    position: relative;
}
.heading__1:after {
    content: "";
    display: block;
    max-width: 200px;
    height: 0.2em;
    margin-top: 0.3em;
    background: #E90908;
    background: linear-gradient(90deg, rgb(233, 9, 8) 0%, rgb(233, 9, 8) 70%, rgba(233, 9, 8, 0) 100%);
}
#jump_wrap .container_in {
  padding-left: 224px;
}
.r_conts {
  position: relative;
}
#jump_wrap #jumps {
  position: absolute;
  left: 0;
  top: 0;
  padding: 1em 0;
}
.jump_link a {
  color: #818181;
}
.jump_link a.active {
  color: #000;
  display: inline-block;
  border-bottom: 2px solid #f00;
  font-weight: bold;
}
.jump_link li {
  margin-bottom: 1em;
  font-size: 20px;
}
.info_list {
  font-size: 16px;
}
.info_list__Row {
  display: flex;
  align-items: flex-start;
  margin-top: 1em;
  margin-bottom: 3em;
}
.info_list__head {
  padding: 1em 1.5em;
  border-right: 1px solid #E32823;
  display: inline-block;
  width: 12em;
  text-align: right;
  flex-shrink: 0;
}
.info_list__data {
  padding: 1em 1.5em;
}
.defult_list p {
  text-indent: 0;
  padding-left: 1em;
  font-weight: normal;
}
.defult_list li {
  font-weight: bold;
  margin-bottom: 0.7em;
}
.info_map {
  margin: 2em auto;
}
.t_right {
  text-align: right;
}
.map_text {
  margin-top: 1.5em;
}
@media screen and (max-width:1000px){
  #jump_wrap .container_in {
    padding-left: 180px;
  }
}
@media screen and (max-width:768px){
  #jump_wrap .container_in {padding-left:0;}
  #jump_wrap #jumps {display: block; position: static;margin-top:50px;}
  .info_list__Row {
    display: block;
  }
  .info_list__head {
    text-align: left;
    border-right: none;
    border-bottom: 1px solid #E32823;
    width: auto;
    display: block;
    margin-left: 1em;
  }
  .info_list__data {
    margin-left: 1em;
  }
  .jump_link {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .jump_link li {
    width: 49%;
  }
  .jump_link a,.jump_link a.active {
    color: #000;
    border-bottom: 1px solid #ccc;
    font-weight: normal;
    min-height: 3em;
    display: block;
    font-size: 18px;
    position: relative;
    padding-right: 2em;
  }
  .jump_icon {
    position: absolute;
    right: 1em;
    top: 0.1em;
    width: 1em;
    height: 1em;
    border-radius: 100%;
    border: 1px solid #f00;
    overflow:hidden;
  }
  .jump_icon:after {
    content: "";
    background: url(/jp/eng/common/img/right_arrow_rd.svg) center center/contain no-repeat;
    display: block;
    width:0.6em;
    height:0.6em;
    background-size: 100% auto;
    background-position: center center;
    position: absolute;
    top: 50%;
    left:50%;
    transform: translate(-45%,-50%) rotate(90deg);
    z-index: 10;
  }
  .jump_icon:before{
    display: block;
    content:"";
    background:#f00;
    width:100%;
    height:100%;
    position: absolute;
    top: 0;
    left:0;
    z-index: 5;
    transition:all 0.25s ease;
    transform:translate3d(0,-100%,0);
  }
  a:hover .jump_icon:before{
    transform:translate3d(0,-0%,0);
  }
  a:hover .jump_icon:after{
    background-image: url(/jp/eng/common/img/right_arrow_wh.svg);
  }
}